| Version: 3.0.4

Macros
htmldefs.h File Reference

## Macros
#define | wxHTML_ALIGN_LEFT 0x0000
#define | wxHTML_ALIGN_RIGHT 0x0002
#define | wxHTML_ALIGN_JUSTIFY 0x0010
#define | wxHTML_ALIGN_TOP 0x0004
#define | wxHTML_ALIGN_BOTTOM 0x0008
#define | wxHTML_ALIGN_CENTER 0x0001
#define | wxHTML_CLR_FOREGROUND 0x0001
#define | wxHTML_CLR_BACKGROUND 0x0002
#define | wxHTML_CLR_TRANSPARENT_BACKGROUND 0x0004
#define | wxHTML_UNITS_PIXELS 0x0001
#define | wxHTML_UNITS_PERCENT 0x0002
#define | wxHTML_INDENT_LEFT 0x0010
#define | wxHTML_INDENT_RIGHT 0x0020
#define | wxHTML_INDENT_TOP 0x0040
#define | wxHTML_INDENT_BOTTOM 0x0080
#define | wxHTML_INDENT_HORIZONTAL (wxHTML_INDENT_LEFT | wxHTML_INDENT_RIGHT)
#define | wxHTML_INDENT_VERTICAL (wxHTML_INDENT_TOP | wxHTML_INDENT_BOTTOM)
#define | wxHTML_INDENT_ALL (wxHTML_INDENT_VERTICAL | wxHTML_INDENT_HORIZONTAL)
#define | wxHTML_COND_ISANCHOR 1
#define | wxHTML_COND_ISIMAGEMAP 2
#define | wxHTML_COND_USER 10000

## Macro Definition Documentation

## ◆ wxHTML_ALIGN_BOTTOM

#define wxHTML_ALIGN_BOTTOM 0x0008

## ◆ wxHTML_ALIGN_CENTER

#define wxHTML_ALIGN_CENTER 0x0001

## ◆ wxHTML_ALIGN_JUSTIFY

#define wxHTML_ALIGN_JUSTIFY 0x0010

## ◆ wxHTML_ALIGN_LEFT

#define wxHTML_ALIGN_LEFT 0x0000

## ◆ wxHTML_ALIGN_RIGHT

#define wxHTML_ALIGN_RIGHT 0x0002

## ◆ wxHTML_ALIGN_TOP

#define wxHTML_ALIGN_TOP 0x0004

## ◆ wxHTML_CLR_BACKGROUND

#define wxHTML_CLR_BACKGROUND 0x0002

## ◆ wxHTML_CLR_FOREGROUND

#define wxHTML_CLR_FOREGROUND 0x0001

## ◆ wxHTML_CLR_TRANSPARENT_BACKGROUND

#define wxHTML_CLR_TRANSPARENT_BACKGROUND 0x0004

## ◆ wxHTML_COND_ISANCHOR

#define wxHTML_COND_ISANCHOR 1

## ◆ wxHTML_COND_ISIMAGEMAP

#define wxHTML_COND_ISIMAGEMAP 2

## ◆ wxHTML_COND_USER

#define wxHTML_COND_USER 10000

## ◆ wxHTML_INDENT_ALL

#define wxHTML_INDENT_ALL (wxHTML_INDENT_VERTICAL | wxHTML_INDENT_HORIZONTAL)

## ◆ wxHTML_INDENT_BOTTOM

#define wxHTML_INDENT_BOTTOM 0x0080

## ◆ wxHTML_INDENT_HORIZONTAL

#define wxHTML_INDENT_HORIZONTAL (wxHTML_INDENT_LEFT | wxHTML_INDENT_RIGHT)

## ◆ wxHTML_INDENT_LEFT

#define wxHTML_INDENT_LEFT 0x0010

## ◆ wxHTML_INDENT_RIGHT

#define wxHTML_INDENT_RIGHT 0x0020

## ◆ wxHTML_INDENT_TOP

#define wxHTML_INDENT_TOP 0x0040

## ◆ wxHTML_INDENT_VERTICAL

#define wxHTML_INDENT_VERTICAL (wxHTML_INDENT_TOP | wxHTML_INDENT_BOTTOM)

## ◆ wxHTML_UNITS_PERCENT

#define wxHTML_UNITS_PERCENT 0x0002

## ◆ wxHTML_UNITS_PIXELS

#define wxHTML_UNITS_PIXELS 0x0001